@media all {

body {
	margin: 0;
	font-size: 90%; /** this controlls the layout */
	background-color: #e8e8e9;
}

body, h1, h2, h3, h4, h5, h6 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

a {
	text-decoration: none;
}

ul, li, ol {
	padding: 0;
	margin: 0;
}
ul {
	list-style: none;
}

/**
 * Menu
 * */
ul.menu {
	font-size: 1.1em;
}

ul.menu li a:hover {
	color: #f39400;
}

/**
 * H-Menu
 * */
ul.hmenu {
	display: table;
	width: 100%;
}

ul.hmenu li {
	display: table-cell;
}

ul.hmenu li a {
	display: block;
}

ul.hmenu.main-menu li {
	width: 14.2857%; /** 100 / 7 */
	text-align: center;
}

ul.hmenu.main-menu li a {
	padding-top: 7em;
	padding-bottom: 1.5em;
	border-left: 3px solid #eceded;
}

ul.hmenu.main-menu li.last a {
	border-right: 3px solid #eceded;
	margin-right: -3px;
}

ul.hmenu.main-menu li.active a {
	color: #f39400;
}

/**
 * V-Menu
 * */
ul.vmenu {
	font-size: 100%;
	line-height: 1.5;
}
ul.vmenu.side-menu li {
	padding-left: 2em;
}

ul.vmenu.side-menu li.first {
	margin-bottom: 1em;
}

ul.vmenu li.active a {
	color: #F39400;
}

/**
 * Layout
 * */
div.content {
	/* max-width: 80em; */ /** 1280px */
	margin: 0 auto;
	padding-left: 15.5em;
}

div.content > div.wrapper {
	padding: 0 1.5em;
}

body { 
	display: table; 
}

header, main, footer {
	display: table-row;
}

body, header, main, footer {
	width: 100%;
}

html, body, main {
	height: 100%;
}

/**
 * Specific
 * */
header nav {
	width: 76%;
	float: right;
}

header #logo {
	float: left;
	width: 24%;
}
header #logo img {
	width: 100%;
	max-width: 235px;
	max-height: 84px;
}

main nav {
	float: left;
	padding: 1em 1em 3em 0;
	width: 14em;
	background-color: #ffffff;
	border: 3px solid #e8e8e9;
	box-shadow: 0 1px 4px rgba(0,0,0,.2);
	margin-top: 100px;
	margin-left: -4px;
	z-index: 1000;
}
footer, header {
	background-color: #ffffff;
}

main .content {
	margin: 1.5em auto;
}

footer span.languages {
	font-size: initial;
	float: right;
	padding: 0.2em 0 0.2em 0.2em;
}

footer span.sites span.site {
	padding: 0 1em;
}

footer span.sites {
	font-size: initial;
	float: right;
	padding: 0.2em;
	margin-right: 1em;
}
/**
 * DCE
 * */
div.header-image {
	position: relative; /** p */
	margin: 1.5em 0;

	/** white border */
	padding: 1.5em;
	background-color: #ffffff;
}

div.header-image img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 286px;
	display: block;
}

div.header-image p {
	/** bottom left of the image */
	position: absolute;
	bottom: 0;
	left: 0;

	min-width: 70%;
	background-color: #F39400;
	padding: 0.4em;
	margin: 0;

	font-size: 171.42857%;
	line-height: 0.875;
	font-weight: bold;
	color: #ffffff;
}

div.profile-header {
	margin: 1.5em 0;

	/** white border */
	padding: 1.5em;
	background-color: #ffffff;
}
div.profile-wrapper {
	display: table;
	width: 100%;
}

div.profile-header div.profile-images {
	display: table-cell;
	word-wrap: nowrap;
}
div.profile-header p {
	display: table-cell;
	width: 30em;
	margin: 0;
	color: #f39400;
	vertical-align: middle;
	font-size: 141%;
}
div.profile-header div.flags {
	display: inline;
}

div.media-video {
	width: 50%;
}

div.media-video div.media-video-wrapper {
	background-color: #ffffff;
	height: 500px;

	padding: 1.5em;
	margin: 0 0 1.5em 0;
}
div.media-video:nth-child(2n+1) div.media-video-wrapper {
	margin-right: 0.75em;
}

div.media-video:nth-child(2n+0) div.media-video-wrapper {
	margin-left: 0.75em;
}

div.media-video {
	float: left;
}

div.media-video:nth-child(2n+1) div.header {
	background-color: #F39200;
}

div.media-video:nth-child(2n+0) div.header {
	background-color: #FFCD1C;
}

div.media-video div.header {
	display: table;
	width: 100%;
	height: 100px;
}

div.media-video img {
	width: 100%;
	margin: 1.5em 0;
}

div.media-video div.header h3 {
	display: table-cell;
	margin: 0;
	padding-left: 1em;
	font-size: 190%;
	vertical-align: middle;
	color: #ffffff;

	font-weight: normal;
	vertical-align: middle;
}

div.media-video p {
	margin: 0 0 1.5em 0;
	color: #9c9e9f;
	line-height: 1.2em;
}

div.media-video p:last-child {
	margin: 0;
}

div.media-video a {
	position: relative;
	display: block;
}

div.media-video div.media-video-overlay {
	position: absolute;
	width: 63px;
	height: 63px;
	left: 50%;
	top: 50%;
	margin-left: -33px;
	margin-top: -33px;
	z-index: 100;

	border: none;

	background-image: url(img/play-button-normal.png);
}

div.media-video a.overlay-link:hover div.media-video-overlay {
	background-image: url(img/play-button-active.png);
}

/**
 * Layout
 * */
.columns {
	display: table;
	width: 100%;
	height: 100%;
}

.columns > .column {
	vertical-align: top;
	display: table-cell;
	background-color: #ffffff;
	padding: 1.5em;
}
.columns-50-50 > .column-50 {
	width: 50%;
}

.columns-33-66 > .column-33,
.columns-66-33 > .column-33 {
	width: 33%;
}
.columns-33-66 > .column-66,
.columns-66-33 > .column-66 {
	width: 67%;
}
.columns > .column-div {
	width: 1.5em;
}

/**
 * General styles
 * */
a {
	color: #9c9e9f;
}
a.active {
	color: #f39400;
}
p a {
	color: #f39400;
}
.clearfix { *zoom: 1; }
.clearfix:after,
.clearfix:before {
	content: " "; /* 1 */
	display: table; /* 2 */
}
.clearfix:after {
	clear: both;
}

div.csc-default p.bodytext:last-child {
	margin-bottom: 0;
}
/**
 * Plugin tx_news
 * */
div.news-list-view div.article {
	width: 50%;
}

div.article div.article-wrapper {
	background-color: #ffffff;
	height: 400px;

	padding: 1.5em;
	margin: 0 0 1.5em 0;
}
div.article.left div.article-wrapper {
	margin-right: 0.75em;
}

div.article.right div.article-wrapper {
	margin-left: 0.75em;
}
div.article.left,
div.article.right { float: left; }

div.article.left div.header {
	background-color: #F39200;
}

div.article.right div.header {
	background-color: #FFCD1C;
}

div.news-list-view div.article div.header {
	display: table;
	width: 100%;
	height: 100px;
}

div.news-list-view div.article div.header h3 {
	display: table-cell;
	margin: 0;
	padding-left: 1em;
	font-size: 190%;
	font-weight: normal;
	vertical-align: middle;
}

div.news-list-view div.article div.header h3 a {
	color: #ffffff;
}

div.news-list-view div.teaser-text {
	padding-top: 1.5em;
	max-height: 300px;
	overflow: hidden;
}


div.news-list-view div.article a.more {
	color: #f39400;
}

div.news-single div.article {
	background-color: #ffffff;
	padding: 1.5em;
}

div.news-single div.article h3 {
	margin: 0 0 1.5em 0;
}

div.news-single div.news-backlink-wrap a {
	color: #f39400;
}
/**
 * tx_news, archive */

div.news div.news-menu-view h3 {
	margin: 0;
}
div.news div.news-menu-view ul li {
	background-image: none;
	padding: 0.5em 0.5em 0.5em 0;
}
div.news div.news-menu-view ul li a {
	color: #9c9e9f;
}

div.archive-column {
	width: 50%;
	float: left;
}

div.archive-left div.archive-wrapper {
	margin-right: 0.75em;
}

div.archive-right div.archive-wrapper {
	margin-left : 0.75em;
}

div.archive div.archive-wrapper {
	background-color: #ffffff;
	padding: 1.5em;
}

div.archive div.archive-wrapper p {
	margin: 0;
}

div.archive div.archive-wrapper img {
	width: 100%;
}

/**
 * TYPO3 RTE
 * */
div.csc-default {
	color: #9c9e9f;
	font-size: 1.1em;
}
div.csc-default h1 {
	font-weight: normal;
	margin: 0 0 0.5em 0;
}

div.csc-default p.bodytext {
	margin: 0 0 1.5em 0;
	line-height: 1.2em;
}

div.csc-default ul li {
	background-image: url(img/bullet-orange.gif);
	background-repeat: no-repeat;
	background-position: 0px center; 
	padding: 0.5em 1.5em;
}

div.csc-default h1 {
	font-size: 1.7em;
	line-height: 1.33em
}

div.csc-default h1, 
div.csc-default h2, 
div.csc-default h3, 
div.csc-default h4, 
div.csc-default h5, 
div.csc-default h6 {
	color: #F39400;
}

} /** @media all */

@media (min-width: 1440px) {
	body {
		font-size: 90%;
	}
	div.content {
		max-width: 80em;
		margin: 0 auto;
		padding-left: 1.5em;
	}
	main div.content {
		margin: 1.5em auto;
	}
	main nav {
		position: absolute;
		top: 100px;
		float: none;
	}
} /** @media (min-width: 1440px) */

@media (max-width: 1439px) {
	body {
		font-size: 70%;
	}
	div.content {
		/* max-width: 50em; */ /** 1280px */
		margin: 0 0 0 auto;
	}
	main div.content {
		margin: 1.5em 0 1.5em auto;
	}
} /** @media (max-width: 1440px) */
